Jump to content


Photo

Minimum System Requirements


  • Please log in to reply
2 replies to this topic

#1 chaplanger

chaplanger

    Member

  • Active Members
  • Pip
  • 20 posts
  • Accordance Version:6.x

Posted 29 August 2006 - 11:00 AM

As I'm still in t the windows world and have not yet meade the jump to Apple (Though the Mac/Intel boxes are tempting) I'm wondering what type of system is needed to run Accordance 7.

What are the minimum specs for a MAC to run the latest and greatest from Accordance and to do so well. I have seen a variety of Apple MACs on ebay for $cheap. But I don't want to purchase somthing which would not run this software well.

For instance -- how well will a PowerPC G3 400MHz system with 384 MB or RAM and a 10 GB Hard Drive running OS 10.3 (Panther) run this program?

#2 chaplanger

chaplanger

    Member

  • Active Members
  • Pip
  • 20 posts
  • Accordance Version:6.x

Posted 29 August 2006 - 11:07 AM

Finally found this information on the web site -- located at the top left of the page is a 'help' button and at the bottom of the page is a "help files" label -- this takes one to some FAQs which do go into the systems requirements.

I had been looking in your drop down menus and side table of contents and had missed this previously. . .

#3 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,223 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 29 August 2006 - 02:08 PM

You got it: any new Mac will run Accordance just fine.
Helen Brown
OakTree Software




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users